p.position a:hover { color: #2b67ac; }

.banner { height: 450px; background: url(banner.jpg) no-repeat top center;}
.yqfk_con{width:1200px;margin:0 auto;/* background:#bbb; */}
.yqfk_article{/* margin:20px; */background:#fff;border-radius:3px;padding:20px;}
.yqfk_con .more{float:right;line-height:35px;}

.yqfk_article li { height: 40px; line-height: 40px; border-bottom: 1px dotted #ddd; font-size: 14px; vertical-align: middle; }
.yqfk_article  li span{float: right;}
.yqfk_article  li a { background: url(/uiFramework/commonResource/image/2016081616015348895.png) 5px center no-repeat; padding-left: 15px; display: inline-block; color: #555; float: left; font-size: 14px; }
.yqfk_article  li a:hover { color: #2b67ac; }
/* 分页样式 */
.gg_page{height: 60px;width: 625px;margin: 20px auto 0;}
.easysite-page-wrap{width: 330px; float: left;}
.easysite-page-wrap a { display: inline-block; padding: 5px 18px; border: solid 1px #7c7c7c; color: #7c7c7c; margin-right: 5px; }
.easysite-page-wrap a:hover { background:#2b67ac; color:#fff; border:1px solid #09518b; }
.easysite-total-page { margin-right: 20px; float: left; line-height: 31px; }
.easysite-jump-page { float: left;line-height: 31px;}
.easysite-page-text { display: inline-block; padding: 5px 10px; border: solid 1px #7c7c7c; color: #7c7c7c; }
.easysite-jump-btn { display: inline-block; margin-top: -5px; background: none; color: #000; font-size:14px; font-weight:bold; color:#09518b; cursor:pointer;}

.show_time{color: #b2b2b2;font-size: 16px;margin-left: 20px;font-weight: 100;float: right;}

.zfxxgk_zd1 {width: 100%;height: 25px;/* margin-bottom: 32px;*/margin-top: 15px;}

.zfxxgk_zd1 a {font-size: 16px;color: #606060;float:left;line-height:20px;}

.gkzd-time{color: #b2b2b2;font-size: 15px;margin-left: 20px;font-weight: 100;float:right;line-height:23px;}

.lmTitle {width: 100%;height: 15px;border-bottom: 1px solid #ccc;overflow:hidden;}
.lmTitle h3 {height: 35px;line-height: 35px;background-color: #2b67ac;display: block;float: left;text-align: center;color: #fff;font-size: 18px;font-weight: 600;padding: 0px 20px;min-width: 70px;}
p.position{line-height:50px;}

.yqfk_article h1 {  font-size: 18px; height: 50px; margin-bottom: 10px; }
.yqfk_article h1 span, .yqfk_article h1 span a { display: inline-block; width: auto; border-bottom: solid 1px #054a83; color: #054a83; font-size: 18px; padding-bottom: 18px; position:relative; }
.yqfk_article h1 span i, .yqfk_article h1 span a i { display: inline-block; width: 0; height: 0; border-width: 5px; border-color: #054a83 transparent transparent transparent; border-style: solid; position: absolute; bottom: -10px; left: 50%; margin-left: -5px; }

@media screen and (max-width:750px) {
.banner {
    height: 0;
    padding-bottom: 35%;
    background-size: cover !important;
}
.yqfk_con{width:100%;}
.yqfk_con img.sthg_banner{width:100%;}
.yqfk_con li a { max-width: 70%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.gg_page{width:400px;}
.gg_page .easysite-total-page{display:none;}
.gg_page .easysite-jump-page{display:none;}
}